<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="WA_PreView" customModule="wallpaper_project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="9:56" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V2o-Zk-KzH">
                    <rect key="frame" x="131" y="68" width="152.5" height="84"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="70"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bLN-cP-2sK">
                    <rect key="frame" x="40" y="792" width="50" height="50"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="flashlight" translatesAutoresizingMaskIntoConstraints="NO" id="iTX-YT-JsN">
                            <rect key="frame" x="10" y="10" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="P3d-Sm-hyZ"/>
                                <constraint firstAttribute="height" constant="30" id="ZKa-Dl-Akq"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="FJl-52-yMQ"/>
                        <constraint firstItem="iTX-YT-JsN" firstAttribute="centerX" secondItem="bLN-cP-2sK" secondAttribute="centerX" id="OHt-Oe-5oF"/>
                        <constraint firstAttribute="width" constant="50" id="d34-aF-0gj"/>
                        <constraint firstItem="iTX-YT-JsN" firstAttribute="centerY" secondItem="bLN-cP-2sK" secondAttribute="centerY" id="pHt-VK-w9O"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NJA-rF-sMi">
                    <rect key="frame" x="324" y="792" width="50" height="50"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="camera" translatesAutoresizingMaskIntoConstraints="NO" id="OZV-d6-bX8">
                            <rect key="frame" x="10" y="10" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="4ME-gA-iZJ"/>
                                <constraint firstAttribute="height" constant="30" id="ca0-TY-d9B"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="OZV-d6-bX8" firstAttribute="centerY" secondItem="NJA-rF-sMi" secondAttribute="centerY" id="39Y-jB-UbK"/>
                        <constraint firstAttribute="width" constant="50" id="MQS-vg-2zn"/>
                        <constraint firstItem="OZV-d6-bX8" firstAttribute="centerX" secondItem="NJA-rF-sMi" secondAttribute="centerX" id="PJw-Lc-2bF"/>
                        <constraint firstAttribute="height" constant="50" id="t2q-Lc-wBh"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="3月12 星期二" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="M0r-Rm-mO7">
                    <rect key="frame" x="148" y="152" width="118.5" height="24"/>
                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="emz-Mb-zjY">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <connections>
                        <action selector="hidView:" destination="iN0-l3-epB" eventType="touchUpInside" id="sXi-jf-vC9"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="emz-Mb-zjY" secondAttribute="bottom" id="17t-Ad-6QE"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="bLN-cP-2sK" secondAttribute="bottom" constant="20" id="4bb-8o-DEn"/>
                <constraint firstItem="V2o-Zk-KzH" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="6p5-qv-Hkb"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="NJA-rF-sMi" secondAttribute="bottom" constant="20" id="DTz-qo-a90"/>
                <constraint firstItem="emz-Mb-zjY" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="UGX-KQ-wuT"/>
                <constraint firstItem="bLN-cP-2sK" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="40" id="XFW-vO-JDL"/>
                <constraint firstItem="emz-Mb-zjY" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Yer-46-PIe"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="emz-Mb-zjY" secondAttribute="trailing" id="Ykk-Yl-Tkk"/>
                <constraint firstItem="V2o-Zk-KzH" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="20" id="jHj-OW-z5J"/>
                <constraint firstItem="M0r-Rm-mO7" firstAttribute="top" secondItem="V2o-Zk-KzH" secondAttribute="bottom" id="lJt-4o-NzU"/>
                <constraint firstItem="M0r-Rm-mO7" firstAttribute="centerX" secondItem="V2o-Zk-KzH" secondAttribute="centerX" id="sxK-Uz-7CE"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="NJA-rF-sMi" secondAttribute="trailing" constant="40" id="vip-1Q-mml"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="cameraV" destination="NJA-rF-sMi" id="5Rh-ZR-18U"/>
                <outlet property="flashView" destination="bLN-cP-2sK" id="s06-Sk-mgI"/>
            </connections>
            <point key="canvasLocation" x="189.85507246376812" y="101.78571428571428"/>
        </view>
    </objects>
    <resources>
        <image name="camera" width="48" height="48"/>
        <image name="flashlight" width="48" height="48"/>
    </resources>
</document>
